Your version of Kontakt is too old... (am on 7 but not 7 enough I guess)

Richard Marchand
Richard Marchand Member Posts: 12 Member
edited February 12 in Maschine

Using Maschine and am running into patches that are saying...

The highest version that Native Access will install on my computer is 7.6.1

Is it just that my computer can't support the latest Kontakt now?

Best Answer

Answers

Back To Top